local ADDON_NAME, ns = ...

-- ****** Boss Highlight Settings ******
-- Contains boss debuffs with priority of importance, Generally 1-3 per boss.
-- format: [Spell Name] = {red,green,blue,alpha,priority}
-- This is for Cataclysm raid bosses only.


ns.bossHighlights = {
	--[GetSpellInfo(6788)] = {0.85,0,0,.35,2}, -- Weakened Soul(test)
	
	---- Highmaul
	-- Kargath
	[GetSpellInfo(159113)] = {1,.4,.1,.35,1},  -- Impale

	-- Butcher
	[GetSpellInfo(156152)] = {0.85,0,0,.35,2}, -- Gushing Wounds

	-- Brackenspore
	[GetSpellInfo(163590)] = {0.85,0,0,.35,2}, -- Creeping Moss

	-- Twin Ogron
	[GetSpellInfo(158241)] = {1,.4,.1,.35,1},  -- Blaze
	
	-- Ko'ragh
	[GetSpellInfo(161242)] = {1,.4,.1,.35,1},  -- Caustic Energy
	[GetSpellInfo(162184)] = {0.85,0,0,.35,2}, -- expel shadow

	-- Imperator Mar'gok
	[GetSpellInfo(156238)] = {1,.4,.1,.35,1},  -- Arcane Wrath

	---- Blackrock Foundry
	-- Gruul
	[GetSpellInfo(162322)] = {0.85,0,0,.35,1}, -- Inferno Strike
	[GetSpellInfo(155080)] = {1,.4,.1,.35,2},  -- Inferno Slice
	
	-- Oregorger
	[GetSpellInfo(156324)] = {1,.4,.1,.35,1}, -- Acid Torrent
	[GetSpellInfo(156203)] = {0.85,0,0,.35,2}, -- retched Blackrock
	
	-- Blast furnace
	[GetSpellInfo(155192)] = {0.85,0,0,.35,1}, -- Bomb
	[GetSpellInfo(175104)] = {1,.4,.1,.35,2}, -- Melt Armor
	[GetSpellInfo(155242)] = {0.85,0.85,0,.35,3}, -- Heat
	
	-- Flamebender Ka'graz
	[GetSpellInfo(155074)] = {1,.4,.1,.35,1}, -- Charring Breath
	[GetSpellInfo(155049)] = {0.85,0,0,.35,2}, -- Singe
	
	-- Kromog
	[GetSpellInfo(156766)] = {1,.4,.1,.35,1}, -- Warped Armor
	
	-- Beastlord Darmac
	[GetSpellInfo(154960)] = {0.85,0,0,.35,1}, -- Pinned Down
	[GetSpellInfo(162283)] = {1,.4,.1,.35,2}, -- Rend and Tear
	
	-- Operator Thogar
	[GetSpellInfo(165195)] = {1,.4,.1,.35,1}, -- Prototype Pulse Grenade
	[GetSpellInfo(159481)] = {1,.4,.1,.35,2}, -- Delayed Siege Bomb
	
	-- Iron Maidens
	[GetSpellInfo(156112)] = {0.85,0,0,.35,1}, -- Convulsive Shadows
	[GetSpellInfo(158078)] = {1,.4,.1,.35,2}, -- Blood Ritual
	[GetSpellInfo(158315)] = {0.85,0.85,0,.35,3}, -- Dark Hunt
	[GetSpellInfo(156629)] = {0.85,0.3,0,.35,4}, -- Rapid Fire
	
	-- Blackhand
	[GetSpellInfo(156743)] = {0.85,0,0,.35,1}, -- Impaled
	[GetSpellInfo(156047)] = {1,.4,.1,.35,2}, -- Slagged

}